import { type Address, type FixedSizeCodec, type FixedSizeDecoder, type FixedSizeEncoder } from "@solana/kit";
export type WithdrawnRentFund = {
    amount: bigint;
    recipient: Address;
};
export type WithdrawnRentFundArgs = {
    amount: number | bigint;
    recipient: Address;
};
export declare function getWithdrawnRentFundEncoder(): FixedSizeEncoder<WithdrawnRentFundArgs>;
export declare function getWithdrawnRentFundDecoder(): FixedSizeDecoder<WithdrawnRentFund>;
export declare function getWithdrawnRentFundCodec(): FixedSizeCodec<WithdrawnRentFundArgs, WithdrawnRentFund>;
